html, body {
    font-family: Georgia, system-ui;
    /*scrollbar-gutter: stable;*/
}

/* 
    Remove outline from all elements with tabindex -1 when focused
    because it looks ugly on programmatic focus (e.g. Blazor's Selector="h1")
*/
[tabindex="-1"]:focus-visible {
    outline: none;
}

/* Workaround: https://github.com/dotnet/sdk/issues/51825 */
#dotnet-compile-error:empty {
    visibility: hidden;
    display: none;
}